Subject: [bug#66961] [PATCH v3] scripts: hash: Handle repository with different VCS folders.

From: Simon Tournier <[email-masked]>
Date: Sat, 02 Dec 2023 14:10:24 +0100

Hi,

On sam., 02 déc. 2023 at 11:39, Ludovic Courtès <[email-masked]> wrote:

> Nitpick: I would call it ‘vcs-file-predicate’ for consistency,

Hum, I thought the convention for ’predicate’ was ending by ’?’.
Therefore, personally I do not find this name consistent.  Anyway…

>                                                                with
> a docstring along these lines:
>
>   Return a two-argument procedure that returns true for version-control
>   metadata directories such as '.git' found in DIRECTORY.

…did that way in v4.

Thanks for your comments.

Cheers,
simon